body {
  background: #eaf2ff;
  padding-top: 1em;
}

.main-title {
  font-family: "Ubuntu Mono", "Consolas", Monaco, monospace;
  font-size: 64px;
  margin: 20px auto;
}

.central-div {
  border-radius: 20px;
  background: white;
  margin: 0px auto;
  margin-top: 40px;
  width: 60%;
  max-width: 700px;
  padding: 1em 3em;
}

p {
  margin-top: .6em;
}

h2, h3, h4, h5, h6 {
  margin-top: 20px;
}

p, h2, h3, h4, h5, h6, li {
  font-family: Lato, "Helvetica Neue", Helvetica, sans-serif;
  line-height: 1.3em;
}

h2 {
  font-size: 20px;
}

code {
  font-family: "Ubuntu Mono", "Consolas", Monaco, monospace;
}

pre {
  font-family: "Ubuntu Mono", "Consolas", Monaco, monospace;
  background-color: #eff0f1;
  border: 1px solid #898f99;
  font-size: 14px;
  overflow: auto;
  line-height: 1.2em;
}

.paper-title {
  font-weight: bolder;
}

.img-inline {
  height: 0.9em;
}

.icon {
  height: 16px;
}
